import { ContentImageText } from 'itlab-functions';
declare const _default: import("vue").DefineComponent<{
    imageText?: ContentImageText;
    fadeDisabled?: boolean;
}, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<{
    imageText?: ContentImageText;
    fadeDisabled?: boolean;
}> & Readonly<{}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>;
export default _default;
